body { background-color:#C0C0C0; font-family:Arial; font-size:10pt; margin: 0px }

h1 { font-family:Verdana,Arial,sans-serif; font-size:12pt; 
     margin-top:30pt; margin-bottom:15pt; } 

td.h_box { height:34px; }
td.mid_box_left { height:10px; background-image:url(gfx/mid_box_left.png); 
                  text-align:center; }
td.mid_box_right { height:10px; background-image:url(gfx/mid_box_right.png); 
                   text-align:center; }
td.f_box_left { height:13px; background-image:url(gfx/f_box_left.png); }
td.f_box_right { height:13px; background-image:url(gfx/f_box_right.png); }

a.navi:link { color: #000000; font-weight:bold; text-decoration:none; }
a.navi:visited { color: #804040; font-weight:bold; text-decoration:none; }
a.navi:hover { color: #7C7B24; font-weight:bold; text-decoration:none;}
a.navi:active { color: #000000; font-weight:bold; text-decoration:underline; }

a.box:link { color: #000000; text-decoration:underline; }
a.box:visited { color: #804040; text-decoration:underline; }
a.box:hover { color: #7C7B24; text-decoration:underline;}
a.box:active { color: #000000; text-decoration:underline; }

a.main:link { color: #0000FF; text-decoration:underline; }
a.main:visited { color: #000080; text-decoration:underline; }
a.main:hover { color: #4040FF; text-decoration:underline;}
a.main:active { color: #0000FF; text-decoration:underline; }